BTN_GUIDE=Troubleshooting Guide
BTN_BUYNOW=Buy Now
BTN_DRVSET=Driver Setting
BTN_PRNSET=Printer Setting
CANCEL_BUTTON=Cancel
CLOSE_BUTTON=Close
ERR_TITLE=Error
OK_BUTTON=OK
BUSY_ERR_TITLE=Printer is busy
BUSY_ERR_MSG=Printer Setting is available when the printer is idle
BLACK_COLOR=Black
CYAN_COLOR=Cyan
MAGENTA_COLOR=Magenta
YELLOW_COLOR=Yellow
ERR_DESCRIPTION=Please refer to Troubleshooting Guide.
TONER_PREPARED=Already prepared for that.
INITIAL_MSG=Please wait...
BTN_ORDERSUPPLIES=Order Supplies
XEROX_LOWTONER_DESC=Replace with Genuine Xerox Toner
UsbCableOff=USB Printer status is not available
NetworkCableOff=Network Printer status is not available
NotSupportedPort=The current printer port is not supported for the printer status
SM_NONDEFINED_ERROR_SHORT=Printer status is not available
SM_JOB_COMPLETE=Your print job is finished
SM_JOB_SAVED=Your print job is saved
UsbCableOff=USB Printer status is not available
NetworkCableOff=Network Printer status is not available
Ready=Ready
PowerSave=Power Save mode
Printing=Printing
Warmingup=Warming Up
Recovery=Self Diagnostics
PaperJam0Tray1=Paper Jam at the tray 1
PaperJam1=Paper Jam inside Printer
FirstPaperEmpty=Load Specified Paper in the Tray 1
ManualEmpty=Load Specified Paper in the Manual Feed
ManualLoad=Press the Cancel button (Manual Feed Mode)
TonerEmpty=Toner is Empty
TonerReplace=Replace Toner Kit
TonerLow=Toner is Low
CRUFuseError=CRU Fuse Error
TonerKitNotInstK=Black Toner Cartridge is not installed
FuserHighError=Fuser Over heat Error
FuserLowError=Fuser Low heat Error
FuserOpenError=Fuser Open heat Error
LSUError=LSU Error
LSUHsyncError=LSU Error
LSUMotorError=LSU Error
CoverOpen=Cover Open
IPConflict=IP Address Conflict
